<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite name="org.wso2.carbon.mediation.initializer.EndpointPersistenceTest" tests="1" time="13.017" ignored="0" failures="0" timestamp="17 May 2018 05:47:56 GMT" skipped="0" hostname="ce3bbf8359e8" errors="0">
  <testcase name="testEndpointPersistence" time="13.017" classname="org.wso2.carbon.mediation.initializer.EndpointPersistenceTest"/>
</testsuite> <!-- org.wso2.carbon.mediation.initializer.EndpointPersistenceTest -->
